select top 1 '' as supcust_clsno,'' as supcust_clsname,'' as supcust_flag,'' as supcust_cls_parent,'' as supcust_display_flag,0 as supcust_comp_rate 
from sysobjects with(nolock) where 1=2
##
if #SV = 'isszmv7' or #SV = 'isszmv8' or #SV = 'isszmv9'
	exec('insert into t_bd_supcust_area (supcust_clsno,supcust_clsname,supcust_flag,supcust_cls_parent,supcust_display_flag,supcust_comp_rate )
		  select supcust_clsno,supcust_clsname,supcust_flag,supcust_cls_parent,supcust_display_flag,supcust_comp_rate from #SDB..t_bd_supcust_area with(nolock)')
else
	exec('insert into t_bd_supcust_area (supcust_clsno,supcust_clsname,supcust_flag,supcust_display_flag,supcust_comp_rate )
		  values (''00'',''»ͺΔΟ'',''C'',''1'',0)')
GO